require([
    'esri/map',
    'dojo/parser',
    'esri/layers/ArcGISTiledMapServiceLayer',
    'esri/layers/ArcGISDynamicMapServiceLayer',
    'dojo/domReady',
    'dijit/layout/BorderContainer',
    'dijit/layout/ContentPane',
], function (Map, parser, ArcGISTiledMapServiceLayer, ArcGISDynamicMapServiceLayer) {
    parser.parse()
    const map = new Map('map', {
        zoom: 0,
    })
    const layer = new ArcGISTiledMapServiceLayer('http://gis.jlwater.com/arcgis/rest/services/DX/MapServer')
    const layer2 = new ArcGISDynamicMapServiceLayer('http://gis.jlwater.com/arcgis/rest/services/NJSW/JSBZ/MapServer')
    map.addLayer(layer)
    map.addLayer(layer2)
})